Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

hosting en interdominios
56 lecturas y 2 respuestas
  • Cerrado

    [Editado 28/07/04 21:44]

    Actualizar firmware

    Tengo el 3Com 812 con la versión de firm 1.1.9 y me gustaría actualizarlo porque dicen que funciona mejor con Jazztel de 1 mega, pero tengo una duda. En la página de 3Com está para descargar hasta la versión 2.00 de firm, pero dice que sólo es compatible con routers que tengan número de producto 3CR414492, y el mio (que me lo dieron con YA.com) tiene un número de producto 3CP204144, por lo que no me he atrevido a instalarlo.
    La pregunta es si las distintas versiones de firm que hay (hasta la 2.1.5) son compatibles con mi router, porque eso del número de producto que pone en la página de 3Com me ha acojonado un poco, y si la 2.00 no es compatible con el mio quizá versiones posteriores tampoco lo sean.
    Y otra cosa, si instalo un firm que no sea compatible, ¿puedo volver a la versión anterior? porque como me cargue el router me da algo...

    Muchas gracias y un saludo!

    EDITO: Acabo de ver 3 posts más abajo uno idéntico a éste. Lo siento mucho, pero ni me he dado cuenta. Se aceptan insultos y el gorro con las orejas de burro...

    Este tema es antiguo y puede contener información obsoleta. Abre un nuevo tema para publicar tu mensaje.
    1
    • Cerrado

      [Editado 28/07/04 23:30]

      Bueno, pues después de esta metedura de pata resulta que me…

      Bueno, pues después de esta metedura de pata resulta que me he decidido a actualizar el firmware del router desde la versión 1.1.9 a la 2.1.5 y el resultado ha sido que el router no ha conseguido sincronizar la linea ADSL en ningún momento, por lo que he tenido que volver a la versión 1.1.9. En varios momentos me he acojonado, porque parecía que no iba a volver a sincronizar nunca, así que aquí estoy, con mi "querida" 1.1.9 ¿Alguien sabe a qué puede deberse esto? ¿Será por el famoso número de producto? (aunque según he leido en este mismo foro no tiene nada que ver).

      Muchas gracias y un saludo!

      • Cerrado

        Pues resulta que esta noche me ha dado por trastear con el…

        Pues resulta que esta noche me ha dado por trastear con el router y después del intento fallido, volví a instalar la versión 2.1.5, pero el problema persistía (aún no sé por qué), así que decidí instalar directamente la 2.1.3, que es la que estoy usando ahora mismo. Por ahora no da problemas, y al igual que en todas las ocasiones anteriores, he reseteado el router y lo he configurado desde 0. Como digo, el router va muy bien, pero tengo esa espinita clavada de no poder instalarle la 2.1.5, y es que siempre me ha gustado ir a la última moda...
        ¿Merece la pena actualizar desde la 2.1.3 a la 2.1.5? De todas maneras, aunque la respuesta sea negativa, me gustaría que alguien me dijese por qué con la 2.1.5 el router no me sincroniza.

        Muchas gracias y un saludo!